count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=297
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=295
results:
- tf_name: ESR1
  total_peaks: '54404'
  url: https://unibind.uio.no/api/v1/datasets/EXP032285.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '43057'
  url: https://unibind.uio.no/api/v1/datasets/EXP033710.MCF10A_breast_epithelial_cells.ESR1/
- tf_name: ESR1
  total_peaks: '12865'
  url: https://unibind.uio.no/api/v1/datasets/EXP034184.preantral_follicles.ESR1/
- tf_name: ESR1
  total_peaks: '238'
  url: https://unibind.uio.no/api/v1/datasets/EXP035556.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '12168'
  url: https://unibind.uio.no/api/v1/datasets/EXP035621.T47D_invasive_ductal_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '41721'
  url: https://unibind.uio.no/api/v1/datasets/EXP035788.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '10070'
  url: https://unibind.uio.no/api/v1/datasets/EXP035789.T47D_invasive_ductal_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '24752'
  url: https://unibind.uio.no/api/v1/datasets/EXP036054.mammary_gland.ESR1/
- tf_name: ESR1
  total_peaks: '31348'
  url: https://unibind.uio.no/api/v1/datasets/EXP036980.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '19632'
  url: https://unibind.uio.no/api/v1/datasets/EXP037780.patient-derived_pleaural_effusion.ESR1/
